<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
              <Grupiranje PodrediPo="Sifra_Art" />
              <Red ImeId="BrojRed" Naslov="RBr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum_Neg" Naslov="Datum neg." Formula="" Sirina="10" DaliSuma="N" KojTip="D"
		Font="" Kod="" />
	<Red ImeId="NegSost" Naslov="Zaliha na datumot" Formula="" Sirina="20" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.#" />
     	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>